| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFrustumContext Member List

This is the complete list of members for csFrustumContext, including all inherited members.

csFrustumContext() | csFrustumContext | `[inline]`
GetLightFrustum() | csFrustumContext | `[inline]`
GetShadows() | csFrustumContext | `[inline]`
IsMirrored() | csFrustumContext | `[inline]`
IsShared() | csFrustumContext | `[inline]`
operator=(csFrustumContext const &c) | csFrustumContext | `[inline]`
SetLightFrustum(csFrustum *lf) | csFrustumContext | `[inline]`
SetMirrored(bool m) | csFrustumContext | `[inline]`
SetNewLightFrustum(csPtr< csFrustum > lf) | csFrustumContext | `[inline]`
SetNewShadows(csPtr< iShadowBlockList > shad, bool sh=false) | csFrustumContext | `[inline]`
SetShadows(iShadowBlockList *shad, bool sh=true) | csFrustumContext | `[inline]`